Le conseil d'administration de la fondation Global Voices accueille Juanita Leon 
Juanita Leon, nouvelle membre du conseil d'administration de Global Voices 
Nous sommes très heureux de présenter le membre le plus récent du conseil d'administration de la Fondation Global Voices, Juanita León. 
Juanita est la fondatrice de Lasillavacia.com, un site d'information sur le pouvoir, en Colombie. 
Elle a également été une chercheuse invitée du centre Nieman à Harvard en 2006. 
Pour Juanita, "Global Voices a concrétisé l'idée que le journalisme n'est plus tant (ou du moins, pas seulement) de l'information, mais aussi de la conversation, des échanges". 
"C'est la plateforme en ligne où les voix des plus intéressantes et brillantes, du monde entier, sont présentées et agrégées, avec pour résultat que l'ensemble devient meilleur que la somme de ses parties. 
Global Voices est un laboratoire sur le futur du journalisme, où la théorie des gourous de l'internet est devenue réalité. 
Juanita remplace l'un de nos premiers membres du conseil d'administration de la fondation, Rosental Alves. 
Rosental nous quitte après avoir servi pendant huit ans au conseil d'administration. 
Le conseil d'administration se réunit quatre fois par an et a été très engagé dans la vie de la communauté Global Voices depuis sa création. 

Le Premier Ministre indien veut moderniser la ville historique de Varanasi 
La berge du Gange à Varanasi (Wikimedia CC-BY-SA) 
Un lieu où il veut dorénavant faire cohabiter culture ancienne et technologie moderne. 
Elu en mai, Modi n’a pas perdu de temps quant au développement de Varanasi. 
Modi a aussi souligné le besoin de préserver l’héritage ancestral de la ville. 
Début septembre, l’Inde a ainsi signé un accord avec le Japon afin d’aider Modi à réaliser ses plans de développement. 
La cité s’appelait auparavant Kashi, l’une des villes les plus sacrées sur Terre. 
Le fleuve Gange, également sacré pour les Hindous, s’écoule à travers Kashi. 
Relancer nos géographies sacrées en commençant par Kashi est une idée géniale. 
Nous devons en faire de même pour shakti peethams & jyotirlingams 
Malhotra n’était pas le seul utilisateur de Twitter à approuver. 
Bonnes nouvelles l'Inde va devenir jeune et moderne ! 
Finissons-en avec l'héritage historique de l'Inde non civilisée et sous-développée 
Cependant, tous ne soutiennent pas les projets de Modi à Varanasi. 
Seul Ajay Rai soutient la population de Kashi qui a des problèmes d'électricité. 
Les opposants aux plans de Modi pour Vanarasi n’auront que peu de temps pour agir. 
Début septembre, le Premier Ministre a signé un protocole entre Kashi et Kyoto lors d’une visite à Kyoto, un lieu reconnu pour son mélange de modernité et d’esthétique ancienne, aboutissant à la création d’un magnifique paysage urbain. 
Au deuxième jour de son voyage au Japon, Modi a fait une halte au temple To-Ji (un site classé au patrimoine mondial de l’UNESCO) et constata la conservation remarquable du temple. 
« Kyoto est capable de préserver son héritage culturel millénaire tout en alliant les avancées technologiques nécessaires à notre vie quotidienne. 
L'accord de coopération Varanasi-Kyoto contient 2 projets en cours d'exécution et à venir : moderniser Kashi et relancer les villes intelligentes (smart cities) 
Peut-être le moment est-il venu pour l’Inde, avec sa culture millénaire, d’entrer définitivement dans le 21ème siècle et de relier son riche passé à un futur prometteur. 

Nous avons tenté de montrer la beauté des paysages du Sikkim avec la complicité d’artistes reconnus et de jeunes talents locaux. 

#FreeSaeed: Six ans derrière les barreaux pour un développeur Web iranien 
Image de la campagne #FreeSaeed. 
Le jour anniversaire de son arrestation, des activistes et des blogueurs ont lancé une opération-tweets dans le cadre d'une campagne de libération placée sous le mot-dièse #freeSaeed. 
En décembre 2012, la condamnation à mort de Saeed a été commuée en détention à perpétuité. 
Après une période passée en cellule d'isolement, Saeed a déposé des aveux, qu'il a par la suite révélé avoir été soutirés sous la contrainte, sous la torture et les interrogatoires conduits par les Gardiens de la révolution. 
S'ils ont la malchance d'avoir créé un code qui est finalement utilisé sur un site Web jugé obscène par les autorités iraniennes (et dont l'infrastructure est sous la surveillance des Gardiens de la Révolution Islamique d'Iran), ils s'exposent à subir des conséquences juridiques négatives. 
Il apparaît que Saeed est "l'agneau sacrificiel" de la guerre des Gardiens de la Révolution menée contre l'espace en ligne. 
D'autres personnes proches de l'affaire estiment que cette arrestation résulte d'une ignorance concernant la culture et la nature de la programmation de logiciels. 
Il y a certes eu des précédents, mais cette affaire est l'une des plus amères. 
Malgré cette tendance généralement affligeante, de modestes victoires ont été remportées. 
Malgré la difficulté d'apprécier l'impact qu'ont pu avoir les campagnes en faveur de la libération des prisonniers sur ces arrestations, plusieurs activistes et analystes du système judiciaire iranien estiment que la pression internationale a souvent eu un impact sur la libération des personnes incarcérées. 
C'est la première fois depuis son arrestation qu'il est autorisé à passer des appels téléphoniques et à avoir des contacts. 
Elle explique : 
"Il a été si seul, a été maintenu en isolement pendant si longtemps qu'il a besoin de parler. 
A propos de tout et de rien, de notre enfance, du passé, de ce qui se passe maintenant, et tout ce que je peux faire c'est lui parler et essayer de lui donner l'espoir qu'il sortira un jour. 
Je lui ai parlé des campagnes pour sa libération, et il n'arrive pas à croire que des gens s'intéressent à lui et parlent de lui. 
Il est réellement reconnaissant pour tous les efforts que les gens déploient pour sa libération. 
Il a été condamné à mort. 
Lui-même et sa famille ont vécu pendant si longtemps avec le spectre de sa mort. 
Tout ce qu'il espère, c'est une enquête équitable sur son affaire. 
Il n'y a aucune preuve à charge contre lui hormis les aveux qui lui ont été extorqués sous la contrainte." 
"Il a été torturé plusieurs fois, il n'a jamais eu de jugement équitable et il ne peut pas contacter son avocat. 
Entre-temps, il doit être libéré pendant la durée de l'enquête." 

Inde : la route de Srinagar à Leh, à couper le souffle 
La route de Srinagar à Leh, longue de 434 km, est spectaculaire, et souvent terrifiante dans la vallée du Cachemire. 
Cette route est ouverte uniquement de juin à novembre. 
Elle est le plus souvent boueuse, caillouteuse, et parfois, n'existe pas. 
Le col de Zoji La, qui culmine à 3528 mètres, est particulièrement dangereux, avec un passage assez large pour un véhicule seulement, au bord d'un précipice profond de mille mètres. 
Minor Sights, un blog de voyage, donne plus d'information sur le voyage par route de Srinagar à Leh, dont la vidéo partagée ci-dessus. 

Le Google Bus visite et forme à internet un demi-million d'étudiants au Bangladesh 
Une équipe du géant de la technologie Google parcourt le Bangladesh pour apprendre à un demi-million d'étudiants collégiaux et universitaires à travers le Bangladesh comment tirer le meilleur parti de l'Internet. 
Le Google Bus, spécialement modernisé, alimenté en Internet mobile 3G visitera 500 campus dans 35 endroits à travers le pays d'Asie du sud. 
De plus en plus de gens au Bangladesh se connectent sur internet, grâce à Internet mobile 3G. 
Au cours des deux dernières années, la pénétration de l'internet a atteint 20 pour cent, contre 5 pour cent seulement en 2012. 
Ces nouveaux utilisateurs, en particulier les jeunes, n'ont pas reçu une formation adéquate pour exploiter le potentiel de l'internet et des nouveaux médias. 
L'initiative de Google Bus vise à changer cela, non seulement en permettant aux étudiants de se connecter à l'internet mais aussi en leur faisant découvrir de nouveaux outils qui les aident dans leur éducation et leur développement par des séances de formation. 
Le bus a déjà visité plusieurs collèges et universités dans la capitale Dhaka. 
Dans les prochains mois, il commencera son voyage vers les institutions universitaires dans et aux alentours de Chittagong, Khulna, Sylhet, Rajshahi, Rangpur, Barisal et autres grandes villes. 
Les internautes ont exprimé leur enthousiasme pour l'initiative de Google: 
Google parcourt le Bangladesh pour faire découvrir l'internet aux étudiants d'université. 
Google mise sur les TIC au Bangladesh... aussi...! 
Beaucoup d'étudiants ont partagé leur expérience sur la page communautaire Google Plus. 
L'équipe de Google Bus est venue sur notre campus #ACC. 
Orpita Ahmed (Bristy) a écrit: 
J'aime le Google Bus. 
Il est essentiel à la vie de tous les jours. 
Alors, je l'aime beaucoup. 
Sur le blog bangladais Jhalmoori, Ahmed Rabib Towsif a expliqué l'importance du Google Bus: 
Avec l'initiative du Google Bus Bangladesh, elle serait bénéfique non seulement pour les jeunes dès aujourd'hui mais également pour l'ensemble du pays demain. 

Le Malawi connait une "crue du siècle", inondations dramatiques dans tout le pays 
Près de 175000 personnes ont été déplacées et les récoles détruites par ce que le Président du Malawi qualifie de pire inondation de l'histoire du pays. 
Même pour un pays habitué aux inondations, cette crue dépasse tout ce qui a été connu jusqu'à présent. 
Un homme de 69 ans, ayant vécu près des rives de la rivière Shire, le site où sont survenues les pires inondations depuis le début du déferlement des torrents à la mi-Janvier, indique qu'il n'a jamais vu pareille chose dans sa vie. 
Les inondations surviennent chaque année, dit-il, les gens peuvent s’y préparer mais cette fois c’était différent. 
Les inondations catastrophiques ont largement touché les zones situées le long de la rivière Shire dans l'extrême sud du Malawi. 
La région est sujette aux inondations, mais les habitants disent que ces récentes inondations sont les pires connues depuis un demi-siècle. 
Dans un camp pour personnes déplacées à Bangula, dans le sud du Malawi, toutes les personnes avec qui j’ai parlé m’ont indiquées avoir tout perdu, sauf les vêtements qu'elles portaient. 
Dans le camp lui-même, les conditions de vie sont misérables, avec pas moins de 10 familles partageant une tente sans moustiquaire et peu de protection contre les pluies continues ou le soleil de plomb qui tape entre les averses. 
Les femmes qui cuisinent sur des feux de camp disent qu'il n'y a pas assez de nourriture. 
Pendant ce temps, des milliers de personnes restent isolées dans des endroits inaccessibles par la route. 
Les équipes de secours tentent de livrer de la nourriture dans ces zones par hélicoptère. 
Les causes de la catastrophe sont la résultante d’une combinaison de facteurs complexes, qui incluent les pluies torrentielles, la forte densité de la population et la déforestation. 
On peut également impliquer le changement climatique comme l'un des causes. 
Les champs de nombreux agriculteurs ont été complètement dévastés, laissant peu d'occasions de remise en culture avant la fin de la courte saison des pluies du pays. 
Le gouvernement du pays n’est guère en mesure de répondre à la crise. 
L'aide étrangère, qui représente environ 40% de l'économie du Malawi, a récemment été coupée à la suite d'un gigantesque scandale de corruption. 
Ce sont les ONG qui mènent les opérations de secours mais elles sont déjà à court de liquidités. 
Avec les prévisions météorologiques annonçant des pluies, les conditions qui ont provoqué ces déplacements massifs sont loin d'être supprimées. 

Image de Caisii Mao. 
Copyright Demotix (21/6/2012) 
Chaque année, une centaine de personnes meurent en Inde lors d'attaques par des éléphants sauvages. 
Ils ont construit un réseau d'informations sur les éléphants permettant à la population de savoir où et quand ont lieu des mouvements d'éléphants, par l'utilisation des chaînes câblées et des téléphones portables. 
Il suffit d'un appel manqué au numéro correspondant pour activer le signal lumineux. 
Le blogueur Deponti note que: 
La co-existence et le conflit sont les deux faces de la même médaille. 
Cela a bien sûr inspiré de nombreuses personnes. 

